uuid: a0f289f3-4087-4e9c-b482-073fc169d9ed
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_dwn_link
    - node.type.downloadable_content
  module:
    - link
id: node.downloadable_content.field_dwn_link
field_name: field_dwn_link
entity_type: node
bundle: downloadable_content
label: 'External link'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 16
  title: 0
field_type: link
